EST-EPSILON(1)

NAME
est-epsilon - GLfloat epsilon estimation program for FlightGear

SYNOPSIS
est-epsilon

DESCRIPTION
est-epsilon is an OpenGL test program used to show epsilon estimation of GLfloat.

BUGS
Send bug reports to <flightgear-devel@lists.sourceforge.net>.

SEE ALSO
fgfs(1)

AUTHORS
Curt L. Olson, et al. See Thanks file for a list of contributors.